# Example client config
[Interface]
PrivateKey = REPLACE_CLIENT_PRIVATE_KEY
Address = 10.44.0.10/32
DNS = 192.168.88.1

[Peer]
PublicKey = REPLACE_SERVER_PUBLIC_KEY
Endpoint = example.ddns.net:32237
AllowedIPs = 10.44.0.0/16, 192.168.88.0/24
PersistentKeepalive = 25
